Subject: Re: linux-next: build failure after merge of the dma-mapping-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 8 Aug 2019 10:42:55 +1000

Hi Christoph,

On Thu, 8 Aug 2019 00:37:22 +0200 Christoph Hellwig <[email-masked]> wrote:
>
> That commit should not have been in that tree at all, let me check what
> went wrong.

I was wondering about that.  Now it has caused build problems further
along, so I have reverted the merge of the branch (along with my fix
up).

-- 
Cheers,
Stephen Rothwell